log_file.txt

download

20 lgp_sign=yes
lgp_suffix=yes<br/>10 Running lgp build -v -s yes -r /tmp/tmpAmrG29/cubicweb-jsonschema/.. --suffix ~revfba96745cd48<br/>10 use setup package class format: PackageInfo<br/>10 guessing distribution(s): stretch, jessie, epel-7-x86_64, sid<br/>10 run subprocess command: python setup.py --name<br/>10 run subprocess command: python setup.py --version<br/>10 retrieve debian version from debian/changelog: 0.2.1-1<br/>20 create pristine tarball from working directory<br/>10 run subprocess command: python setup.py -q sdist -d /tmp/tmp7AFZxQ<br/>10 command substitutions: {&#39;dist_dir&#39;: &#39;/tmp/tmp7AFZxQ&#39;}<br/>20 Attempting to build stretch<br/>10 Going back to /tmp/tmpAmrG29/cubicweb-jsonschema<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for stretch distribution in /tmp/tmp30fSpp<br/>10 suffix &#39;~revfba96745cd48&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;stretch&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmp30fSpp/cubicweb-jsonschema-0.2.1 ...<br/>20 create Debian source package files (.dsc, .diff.gz): cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmpKfFzhA)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;stretch/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/stretch-amd64.tgz DIST=stretch ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmpKfFzhA --hookdir /var/lib/logilab-packaging/hooks /tmp/tmp30fSpp/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc ...<br/>20 binary build(s) for &#39;stretch&#39; finished in 21 seconds.<br/>20 a build logfile is available: /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_stretch.lgp-build.log<br/>20 Debian changes file: /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes<br/>30 enable your gpg-agent to sign packages automatically<br/>40 lgp cannot debsign &#39;/tmp/tmpKfFzhA/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes&#39; automatically<br/>40 You have to run manually: debsign /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes<br/>20 Attempting to build jessie<br/>10 Going back to /tmp/tmpAmrG29/cubicweb-jsonschema<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for jessie distribution in /tmp/tmp8mAgKA<br/>10 suffix &#39;~revfba96745cd48&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;jessie&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmp8mAgKA/cubicweb-jsonschema-0.2.1 ...<br/>20 create Debian source package files (.dsc, .diff.gz): cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmp5LdnLB)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;jessie/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/jessie-amd64.tgz DIST=jessie ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmp5LdnLB --hookdir /var/lib/logilab-packaging/hooks /tmp/tmp8mAgKA/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc ...<br/>20 binary build(s) for &#39;jessie&#39; finished in 21 seconds.<br/>20 a build logfile is available: /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_jessie.lgp-build.log<br/>20 Debian changes file: /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes<br/>30 enable your gpg-agent to sign packages automatically<br/>40 lgp cannot debsign &#39;/tmp/tmp5LdnLB/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes&#39; automatically<br/>40 You have to run manually: debsign /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes<br/>20 Attempting to build epel-7-x86_64<br/>10 Going back to /tmp/tmpAmrG29/cubicweb-jsonschema<br/>30 unable to find the &#39;.spec&#39; file in /tmp/tmpAmrG29/cubicweb-jsonschema<br/>30 please use the &#39;--specfile&#39; option<br/>20 Attempting to build sid<br/>10 Going back to /tmp/tmpAmrG29/cubicweb-jsonschema<br/>10 copy pristine tarball to prepare Debian source package diff<br/>10 extracting original source archive for sid distribution in /tmp/tmpPq4jyH<br/>10 suffix &#39;~revfba96745cd48&#39; added to package version<br/>20 Debian source package (format: 1.0) for &#39;sid&#39;<br/>10 running dpkg-source command: dpkg-source --no-copy -b /tmp/tmpPq4jyH/cubicweb-jsonschema-0.2.1 ...<br/>20 create Debian source package files (.dsc, .diff.gz): cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc<br/>20 this build is arch-independent. Lgp will only build on architecture amd64<br/>10 changing build context... (/tmp/tmpKXEVOj)<br/>10 package builder flavour: &#39;pbuilder&#39;<br/>20 building binary debian package for &#39;sid/amd64&#39; using DEBBUILDOPTS options: &#39;(none)&#39; ...<br/>10 running build command: sudo IMAGE=/var/cache/lgp/buildd/sid-amd64.tgz DIST=sid ARCH=amd64 pbuilder build --configfile /etc/lgp/pbuilderrc --buildresult /tmp/tmpKXEVOj --hookdir /var/lib/logilab-packaging/hooks /tmp/tmpPq4jyH/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc ...<br/>20 binary build(s) for &#39;sid&#39; finished in 25 seconds.<br/>20 a build logfile is available: /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_sid.lgp-build.log<br/>20 Debian changes file: /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes<br/>30 enable your gpg-agent to sign packages automatically<br/>40 lgp cannot debsign &#39;/tmp/tmpKXEVOj/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes&#39; automatically<br/>40 You have to run manually: debsign /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes<br/>20 recent files from build:
* /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz
* /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc
* /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_all.deb
* /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes
* /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_jessie.lgp-build.log
* /tmp/tmpAmrG29/jessie/cubicweb-jsonschema_0.2.1.orig.tar.gz
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_all.deb
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.buildinfo
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_sid.lgp-build.log
* /tmp/tmpAmrG29/sid/cubicweb-jsonschema_0.2.1.orig.tar.gz
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_all.deb
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.buildinfo
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_stretch.lgp-build.log
* /tmp/tmpAmrG29/stretch/cubicweb-jsonschema_0.2.1.orig.tar.gz<br/>20 begin scanning for log files <br/>20 printing /tmp/tmpAmrG29/cubicweb-jsonschema/../sid/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_sid.lgp-build.log: [0mI: Using pkgname logfile [0m

[0mI: Current time: Fri Sep 22 15:07:38 CEST 2017 [0m

[0mI: pbuilder-time-stamp: 1506085658 [0m

[0mI: Obtaining the cached apt archive contents [0m

[0mI: Copying source file [0m

[0mI: copying [/tmp/tmpPq4jyH/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc] [0m

[0mI: copying [/tmp/tmpPq4jyH/cubicweb-jsonschema_0.2.1.orig.tar.gz] [0m

[0mI: copying [/tmp/tmpPq4jyH/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz] [0m

[0mI: Extracting source [0m

dpkg-source: warning: extracting unsigned source package (cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc)

dpkg-source: info: extracting cubicweb-jsonschema in cubicweb-jsonschema-0.2.1

dpkg-source: info: unpacking cubicweb-jsonschema_0.2.1.orig.tar.gz

dpkg-source: info: applying cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz

[0mI: Installing the build-deps [0m

[0mI: user script /var/cache/pbuilder/build/19694/tmp/hooks/D10tmp starting [0m

[0mI: user script /var/cache/pbuilder/build/19694/tmp/hooks/D10tmp finished [0m

[0mI: user script /var/cache/pbuilder/build/19694/tmp/hooks/D50debconf starting [0m

[0mI: user script /var/cache/pbuilder/build/19694/tmp/hooks/D50debconf finished [0m

[0mI: user script /var/cache/pbuilder/build/19694/tmp/hooks/D99apt starting [0m

+ apt-get update

W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://download.logilab.org/acceptance sid/ Release: The following signatures were invalid: EXPKEYSIG 7E04E635163B23A2 Narval Bot (leidian.logilab.priv) &lt;narval@logilab.fr&gt;

W: Failed to fetch http://download.logilab.org/acceptance/sid/Release.gpg The following signatures were invalid: EXPKEYSIG 7E04E635163B23A2 Narval Bot (leidian.logilab.priv) &lt;narval@logilab.fr&gt;

W: Some index files failed to download. They have been ignored, or old ones used instead.

[0mI: user script /var/cache/pbuilder/build/19694/tmp/hooks/D99apt finished [0m

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 7), dh-python, python (&gt;= 2.6.5), python-setuptools

dpkg-deb: building package &#39;pbuilder-satisfydepends-dummy&#39; in &#39;/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 13983 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 7); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on dh-python; however:

Package dh-python is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.6.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python-setuptools; however:

Package python-setuptools is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

Building tag database...

pbuilder-satisfydepends-dummy is already installed at the requested version (0.invalid.0)

pbuilder-satisfydepends-dummy is already installed at the requested version (0.invalid.0)

The following NEW packages will be installed:

autoconf{a} automake{a} autopoint{a} autotools-dev{a} bsdmainutils{a} debhelper{a} dh-autoreconf{a} dh-python{a} dh-strip-nondeterminism{a} file{a} gettext{a} gettext-base{a} groff-base{a} intltool-debian{a} libarchive-zip-perl{a} libbsd0{a} libcroco3{a} libexpat1{a} libfile-stripnondeterminism-perl{a} libglib2.0-0{a} libicu57{a} libmagic-mgc{a} libmagic1{a} libmpdec2{a} libpipeline1{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} libpython3-stdlib{a} libpython3.5-minimal{a} libpython3.5-stdlib{a} libsigsegv2{a} libtool{a} libxml2{a} m4{a} man-db{a} mime-support{a} po-debconf{a} python{a} python-minimal{a} python-pkg-resources{a} python-setuptools{a} python2.7{a} python2.7-minimal{a} python3{a} python3-minimal{a} python3.5{a} python3.5-minimal{a}

The following packages are RECOMMENDED but will NOT be installed:

libarchive-cpio-perl libglib2.0-data libltdl-dev libmail-sendmail-perl shared-mime-info xdg-user-dirs

0 packages upgraded, 48 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/29.2 MB of archives. After unpacking 110 MB will be used.

Writing extended state information...

Preconfiguring packages ...

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package groff-base.

(Reading database ... 13983 files and directories currently installed.)

Preparing to unpack .../00-groff-base_1.22.3-9_amd64.deb ...

Unpacking groff-base (1.22.3-9) ...

Selecting previously unselected package libbsd0:amd64.

Preparing to unpack .../01-libbsd0_0.8.6-2_amd64.deb ...

Unpacking libbsd0:amd64 (0.8.6-2) ...

Selecting previously unselected package bsdmainutils.

Preparing to unpack .../02-bsdmainutils_9.0.12+nmu1_amd64.deb ...

Unpacking bsdmainutils (9.0.12+nmu1) ...

Selecting previously unselected package libpipeline1:amd64.

Preparing to unpack .../03-libpipeline1_1.4.2-1_amd64.deb ...

Unpacking libpipeline1:amd64 (1.4.2-1) ...

Selecting previously unselected package man-db.

Preparing to unpack .../04-man-db_2.7.6.1-2_amd64.deb ...

Unpacking man-db (2.7.6.1-2) ...

Selecting previously unselected package libpython2.7-minimal:amd64.

Preparing to unpack .../05-libpython2.7-minimal_2.7.14-2_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.14-2) ...

Selecting previously unselected package python2.7-minimal.

Preparing to unpack .../06-python2.7-minimal_2.7.14-2_amd64.deb ...

Unpacking python2.7-minimal (2.7.14-2) ...

Selecting previously unselected package python-minimal.

Preparing to unpack .../07-python-minimal_2.7.14-1_amd64.deb ...

Unpacking python-minimal (2.7.14-1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../08-mime-support_3.60_all.deb ...

Unpacking mime-support (3.60) ...

Selecting previously unselected package libexpat1:amd64.

Preparing to unpack .../09-libexpat1_2.2.3-1_amd64.deb ...

Unpacking libexpat1:amd64 (2.2.3-1) ...

Selecting previously unselected package libpython2.7-stdlib:amd64.

Preparing to unpack .../10-libpython2.7-stdlib_2.7.14-2_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.14-2) ...

Selecting previously unselected package python2.7.

Preparing to unpack .../11-python2.7_2.7.14-2_amd64.deb ...

Unpacking python2.7 (2.7.14-2) ...

Selecting previously unselected package libpython-stdlib:amd64.

Preparing to unpack .../12-libpython-stdlib_2.7.14-1_amd64.deb ...

Unpacking libpython-stdlib:amd64 (2.7.14-1) ...

Setting up libpython2.7-minimal:amd64 (2.7.14-2) ...

Setting up python2.7-minimal (2.7.14-2) ...

Setting up python-minimal (2.7.14-1) ...

Selecting previously unselected package python.

(Reading database ... 15330 files and directories currently installed.)

Preparing to unpack .../0-python_2.7.14-1_amd64.deb ...

Unpacking python (2.7.14-1) ...

Selecting previously unselected package libpython3.5-minimal:amd64.

Preparing to unpack .../1-libpython3.5-minimal_3.5.4-4_amd64.deb ...

Unpacking libpython3.5-minimal:amd64 (3.5.4-4) ...

Selecting previously unselected package python3.5-minimal.

Preparing to unpack .../2-python3.5-minimal_3.5.4-4_amd64.deb ...

Unpacking python3.5-minimal (3.5.4-4) ...

Selecting previously unselected package python3-minimal.

Preparing to unpack .../3-python3-minimal_3.5.3-3_amd64.deb ...

Unpacking python3-minimal (3.5.3-3) ...

Selecting previously unselected package libmpdec2:amd64.

Preparing to unpack .../4-libmpdec2_2.4.2-1_amd64.deb ...

Unpacking libmpdec2:amd64 (2.4.2-1) ...

Selecting previously unselected package libpython3.5-stdlib:amd64.

Preparing to unpack .../5-libpython3.5-stdlib_3.5.4-4_amd64.deb ...

Unpacking libpython3.5-stdlib:amd64 (3.5.4-4) ...

Selecting previously unselected package python3.5.

Preparing to unpack .../6-python3.5_3.5.4-4_amd64.deb ...

Unpacking python3.5 (3.5.4-4) ...

Selecting previously unselected package libpython3-stdlib:amd64.

Preparing to unpack .../7-libpython3-stdlib_3.5.3-3_amd64.deb ...

Unpacking libpython3-stdlib:amd64 (3.5.3-3) ...

Selecting previously unselected package dh-python.

Preparing to unpack .../8-dh-python_2.20170125_all.deb ...

Unpacking dh-python (2.20170125) ...

Setting up libpython3.5-minimal:amd64 (3.5.4-4) ...

Setting up libexpat1:amd64 (2.2.3-1) ...

Setting up python3.5-minimal (3.5.4-4) ...

Setting up python3-minimal (3.5.3-3) ...

Selecting previously unselected package python3.

(Reading database ... 16306 files and directories currently installed.)

Preparing to unpack .../00-python3_3.5.3-3_amd64.deb ...

Unpacking python3 (3.5.3-3) ...

Selecting previously unselected package libmagic-mgc.

Preparing to unpack .../01-libmagic-mgc_1%3a5.32-1_amd64.deb ...

Unpacking libmagic-mgc (1:5.32-1) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../02-libmagic1_1%3a5.32-1_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.32-1) ...

Selecting previously unselected package file.

Preparing to unpack .../03-file_1%3a5.32-1_amd64.deb ...

Unpacking file (1:5.32-1) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../04-gettext-base_0.19.8.1-4_amd64.deb ...

Unpacking gettext-base (0.19.8.1-4) ...

Selecting previously unselected package libicu57:amd64.

Preparing to unpack .../05-libicu57_57.1-6_amd64.deb ...

Unpacking libicu57:amd64 (57.1-6) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../06-libxml2_2.9.4+dfsg1-4_amd64.deb ...

Unpacking libxml2:amd64 (2.9.4+dfsg1-4) ...

Selecting previously unselected package libsigsegv2:amd64.

Preparing to unpack .../07-libsigsegv2_2.11-1_amd64.deb ...

Unpacking libsigsegv2:amd64 (2.11-1) ...

Selecting previously unselected package m4.

Preparing to unpack .../08-m4_1.4.18-1_amd64.deb ...

Unpacking m4 (1.4.18-1) ...

Selecting previously unselected package autoconf.

Preparing to unpack .../09-autoconf_2.69-11_all.deb ...

Unpacking autoconf (2.69-11) ...

Selecting previously unselected package autotools-dev.

Preparing to unpack .../10-autotools-dev_20161112.1_all.deb ...

Unpacking autotools-dev (20161112.1) ...

Selecting previously unselected package automake.

Preparing to unpack .../11-automake_1%3a1.15.1-3_all.deb ...

Unpacking automake (1:1.15.1-3) ...

Selecting previously unselected package autopoint.

Preparing to unpack .../12-autopoint_0.19.8.1-4_all.deb ...

Unpacking autopoint (0.19.8.1-4) ...

Selecting previously unselected package libtool.

Preparing to unpack .../13-libtool_2.4.6-2_all.deb ...

Unpacking libtool (2.4.6-2) ...

Selecting previously unselected package dh-autoreconf.

Preparing to unpack .../14-dh-autoreconf_14_all.deb ...

Unpacking dh-autoreconf (14) ...

Selecting previously unselected package libarchive-zip-perl.

Preparing to unpack .../15-libarchive-zip-perl_1.59-1_all.deb ...

Unpacking libarchive-zip-perl (1.59-1) ...

Selecting previously unselected package libfile-stripnondeterminism-perl.

Preparing to unpack .../16-libfile-stripnondeterminism-perl_0.038-1_all.deb ...

Unpacking libfile-stripnondeterminism-perl (0.038-1) ...

Selecting previously unselected package dh-strip-nondeterminism.

Preparing to unpack .../17-dh-strip-nondeterminism_0.038-1_all.deb ...

Unpacking dh-strip-nondeterminism (0.038-1) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../18-libglib2.0-0_2.54.0-1_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.54.0-1) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../19-libcroco3_0.6.12-1_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.12-1) ...

Selecting previously unselected package gettext.

Preparing to unpack .../20-gettext_0.19.8.1-4_amd64.deb ...

Unpacking gettext (0.19.8.1-4) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../21-intltool-debian_0.35.0+20060710.4_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.4) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../22-po-debconf_1.0.20_all.deb ...

Unpacking po-debconf (1.0.20) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../23-debhelper_10.9_all.deb ...

Unpacking debhelper (10.9) ...

Selecting previously unselected package python-pkg-resources.

Preparing to unpack .../24-python-pkg-resources_36.2.7-2_all.deb ...

Unpacking python-pkg-resources (36.2.7-2) ...

Selecting previously unselected package python-setuptools.

Preparing to unpack .../25-python-setuptools_36.2.7-2_all.deb ...

Unpacking python-setuptools (36.2.7-2) ...

Setting up libarchive-zip-perl (1.59-1) ...

Setting up mime-support (3.60) ...

Setting up libsigsegv2:amd64 (2.11-1) ...

Setting up groff-base (1.22.3-9) ...

Setting up libglib2.0-0:amd64 (2.54.0-1) ...

No schema files found: doing nothing.

Setting up gettext-base (0.19.8.1-4) ...

Setting up libpipeline1:amd64 (1.4.2-1) ...

Setting up m4 (1.4.18-1) ...

Setting up libicu57:amd64 (57.1-6) ...

Setting up libbsd0:amd64 (0.8.6-2) ...

Setting up libxml2:amd64 (2.9.4+dfsg1-4) ...

Setting up libmagic-mgc (1:5.32-1) ...

Setting up libmagic1:amd64 (1:5.32-1) ...

Setting up libcroco3:amd64 (0.6.12-1) ...

Processing triggers for libc-bin (2.24-17) ...

Setting up autotools-dev (20161112.1) ...

Setting up bsdmainutils (9.0.12+nmu1) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up libpython2.7-stdlib:amd64 (2.7.14-2) ...

Setting up autopoint (0.19.8.1-4) ...

Setting up libmpdec2:amd64 (2.4.2-1) ...

Setting up libfile-stripnondeterminism-perl (0.038-1) ...

Setting up gettext (0.19.8.1-4) ...

Setting up libpython3.5-stdlib:amd64 (3.5.4-4) ...

Setting up python2.7 (2.7.14-2) ...

Setting up autoconf (2.69-11) ...

Setting up file (1:5.32-1) ...

Setting up libpython-stdlib:amd64 (2.7.14-1) ...

Setting up intltool-debian (0.35.0+20060710.4) ...

Setting up automake (1:1.15.1-3) ...

update-alternatives: using /usr/bin/automake-1.15 to provide /usr/bin/automake (automake) in auto mode

Setting up man-db (2.7.6.1-2) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up python (2.7.14-1) ...

Setting up libtool (2.4.6-2) ...

Setting up python3.5 (3.5.4-4) ...

Setting up libpython3-stdlib:amd64 (3.5.3-3) ...

Setting up po-debconf (1.0.20) ...

Setting up python-pkg-resources (36.2.7-2) ...

Setting up python-setuptools (36.2.7-2) ...

Setting up python3 (3.5.3-3) ...

Setting up dh-python (2.20170125) ...

Setting up dh-autoreconf (14) ...

Setting up dh-strip-nondeterminism (0.038-1) ...

Setting up debhelper (10.9) ...

Processing triggers for libc-bin (2.24-17) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

Building tag database...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version (1.5~rc4).

The following NEW packages will be installed:

fakeroot libfakeroot

0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/131 kB of archives.

After this operation, 373 kB of additional disk space will be used.

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libfakeroot:amd64.

(Reading database ... 17790 files and directories currently installed.)

Preparing to unpack .../libfakeroot_1.22-1_amd64.deb ...

Unpacking libfakeroot:amd64 (1.22-1) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../fakeroot_1.22-1_amd64.deb ...

Unpacking fakeroot (1.22-1) ...

Processing triggers for libc-bin (2.24-17) ...

Setting up libfakeroot:amd64 (1.22-1) ...

Processing triggers for man-db (2.7.6.1-2) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up fakeroot (1.22-1) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

Processing triggers for libc-bin (2.24-17) ...

[0mI: Copying back the cached apt archive contents [0m

[0mI: Building the package [0m

[0mI: Running cd /build/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; HOME=&quot;/nonexistent&quot; dpkg-buildpackage -us -uc -rfakeroot [0m

dpkg-buildpackage: info: source package cubicweb-jsonschema

dpkg-buildpackage: info: source version 0.2.1-1~revfba96745cd48

dpkg-buildpackage: info: source distribution sid

dpkg-buildpackage: info: source changed by Arthur Lutz &lt;arthur@logilab.fr&gt;

dpkg-source --before-build cubicweb-jsonschema-0.2.1

dpkg-buildpackage: info: host architecture amd64

fakeroot debian/rules clean

dh clean --with python2

dh: Compatibility levels before 9 are deprecated (level 7 in use)

dh_auto_clean

dh_auto_clean: Compatibility levels before 9 are deprecated (level 7 in use)

python setup.py clean -a

running clean

&#39;build/lib.linux-x86_64-2.7&#39; does not exist -- can&#39;t clean it

&#39;build/bdist.linux-x86_64&#39; does not exist -- can&#39;t clean it

&#39;build/scripts-2.7&#39; does not exist -- can&#39;t clean it

find . -name \*.pyc -exec rm {} \+

dh_clean

dh_clean: Compatibility levels before 9 are deprecated (level 7 in use)

dpkg-source -b cubicweb-jsonschema-0.2.1

dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)

dpkg-source: info: using source format &#39;1.0&#39;

dpkg-source: info: building cubicweb-jsonschema using existing cubicweb-jsonschema_0.2.1.orig.tar.gz

dpkg-source: info: building cubicweb-jsonschema in cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz

dpkg-source: info: building cubicweb-jsonschema in cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc

debian/rules build

dh build --with python2

dh: Compatibility levels before 9 are deprecated (level 7 in use)

dh_update_autotools_config

dh_auto_configure

dh_auto_configure: Compatibility levels before 9 are deprecated (level 7 in use)

dh_auto_build

dh_auto_build: Compatibility levels before 9 are deprecated (level 7 in use)

python setup.py build --force

running build

running build_py

creating build

creating build/lib.linux-x86_64-2.7

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/resources.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/testing.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/predicates.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/site_cubicweb.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/__pkginfo__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

copying cubicweb_jsonschema/entities/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

copying cubicweb_jsonschema/entities/ijsonschema.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

copying cubicweb_jsonschema/mappers/constraints.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

copying cubicweb_jsonschema/mappers/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/link.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/y2jsl.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/schema.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/entities.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

running egg_info

writing requirements to cubicweb_jsonschema.egg-info/requires.txt

writing cubicweb_jsonschema.egg-info/PKG-INFO

writing top-level names to cubicweb_jsonschema.egg-info/top_level.txt

writing dependency_links to cubicweb_jsonschema.egg-info/dependency_links.txt

writing entry points to cubicweb_jsonschema.egg-info/entry_points.txt

reading manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

reading manifest template &#39;MANIFEST.in&#39;

warning: no files found matching &#39;*.gif&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.png&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.ico&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.css&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.js&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*&#39; under directory &#39;cubicweb_jsonschema/wdoc&#39;

warning: no files found matching &#39;cubicweb-jsonschema.spec&#39;

writing manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

copying cubicweb_jsonschema/i18n/en.po -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

copying cubicweb_jsonschema/i18n/fr.po -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

dh_auto_test

dh_auto_test: Compatibility levels before 9 are deprecated (level 7 in use)

fakeroot debian/rules binary

dh binary --with python2

dh: Compatibility levels before 9 are deprecated (level 7 in use)

dh_testroot

dh_prep

dh_auto_install

dh_auto_install: Compatibility levels before 9 are deprecated (level 7 in use)

python setup.py install --force --root=/build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema --no-compile -O0 --install-layout=deb

running install

running build

running build_py

running egg_info

writing requirements to cubicweb_jsonschema.egg-info/requires.txt

writing cubicweb_jsonschema.egg-info/PKG-INFO

writing top-level names to cubicweb_jsonschema.egg-info/top_level.txt

writing dependency_links to cubicweb_jsonschema.egg-info/dependency_links.txt

writing entry points to cubicweb_jsonschema.egg-info/entry_points.txt

reading manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

reading manifest template &#39;MANIFEST.in&#39;

warning: no files found matching &#39;*.gif&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.png&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.ico&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.css&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.js&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*&#39; under directory &#39;cubicweb_jsonschema/wdoc&#39;

warning: no files found matching &#39;cubicweb-jsonschema.spec&#39;

writing manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

running install_lib

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities/ijsonschema.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/resources.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/testing.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/predicates.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers/constraints.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/link.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/y2jsl.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/site_cubicweb.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/__pkginfo__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n/fr.po -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n/en.po -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/schema.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/entities.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

running install_egg_info

Copying cubicweb_jsonschema.egg-info to /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema-0.2.1.egg-info

Skipping SOURCES.txt

running install_scripts

dh_installdocs

dh_installdocs: Compatibility levels before 9 are deprecated (level 7 in use)

dh_installchangelogs

dh_installchangelogs: Compatibility levels before 9 are deprecated (level 7 in use)

dh_python2

I: dh_python2 pydist:220: Cannot find package that provides cubicweb. Please add package that provides it to Build-Depends or add &quot;cubicweb python-cubicweb&quot; line to debian/pydist-overrides or add proper dependency to Depends by hand and ignore this info.

I: dh_python2 pydist:220: Cannot find package that provides jsl. Please add package that provides it to Build-Depends or add &quot;jsl python-jsl&quot; line to debian/pydist-overrides or add proper dependency to Depends by hand and ignore this info.

dh_perl

dh_link

dh_strip_nondeterminism

dh_compress

dh_fixperms

dh_missing

dh_installdeb

dh_installdeb: Compatibility levels before 9 are deprecated (level 7 in use)

dh_gencontrol

dpkg-gencontrol: warning: package cubicweb-jsonschema: unused substitution variable ${python:Versions}

dh_md5sums

dh_builddeb

dpkg-deb: building package &#39;cubicweb-jsonschema&#39; in &#39;../cubicweb-jsonschema_0.2.1-1~revfba96745cd48_all.deb&#39;.

dpkg-genbuildinfo

dpkg-genchanges &gt;../cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes

dpkg-genchanges: info: including full source code in upload

dpkg-source --after-build cubicweb-jsonschema-0.2.1

dpkg-buildpackage: info: full upload (original source is included)

[0mI: copying local configuration [0m

[1;33mW: execute priv not set on file B89diffstat, not executing. [0m

[1;33mW: execute priv not set on file B90lintian, not executing. [0m

[1;33mW: execute priv not set on file B91debc, not executing. [0m

[0mI: Copying back the cached apt archive contents [0m

[0mI: unmounting /sys filesystem [0m

[0mI: unmounting /dev filesystem [0m

[0mI: unmounting dev/pts filesystem [0m

[0mI: unmounting run/shm filesystem [0m

[0mI: unmounting proc filesystem [0m

[0mI: unmounting sys filesystem [0m

[0mI: cleaning the build env [0m

[0mI: removing directory /var/cache/pbuilder/build/19694 and its subdirectories [0m

[0mI: Current time: Fri Sep 22 15:07:56 CEST 2017 [0m

[0mI: pbuilder-time-stamp: 1506085676 [0m
<br/>20 printing /tmp/tmpAmrG29/cubicweb-jsonschema/../stretch/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_stretch.lgp-build.log: [0mI: Using pkgname logfile [0m

[0mI: Current time: Fri Sep 22 15:06:50 CEST 2017 [0m

[0mI: pbuilder-time-stamp: 1506085610 [0m

[0mI: Obtaining the cached apt archive contents [0m

[0mI: Copying source file [0m

[0mI: copying [/tmp/tmp30fSpp/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc] [0m

[0mI: copying [/tmp/tmp30fSpp/cubicweb-jsonschema_0.2.1.orig.tar.gz] [0m

[0mI: copying [/tmp/tmp30fSpp/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz] [0m

[0mI: Extracting source [0m

dpkg-source: warning: extracting unsigned source package (cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc)

dpkg-source: info: extracting cubicweb-jsonschema in cubicweb-jsonschema-0.2.1

dpkg-source: info: unpacking cubicweb-jsonschema_0.2.1.orig.tar.gz

dpkg-source: info: applying cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz

[0mI: Installing the build-deps [0m

[0mI: user script /var/cache/pbuilder/build/16526/tmp/hooks/D10tmp starting [0m

[0mI: user script /var/cache/pbuilder/build/16526/tmp/hooks/D10tmp finished [0m

[0mI: user script /var/cache/pbuilder/build/16526/tmp/hooks/D50debconf starting [0m

[0mI: user script /var/cache/pbuilder/build/16526/tmp/hooks/D50debconf finished [0m

[0mI: user script /var/cache/pbuilder/build/16526/tmp/hooks/D99apt starting [0m

+ apt-get update

[0mI: user script /var/cache/pbuilder/build/16526/tmp/hooks/D99apt finished [0m

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 7), dh-python, python (&gt;= 2.6.5), python-setuptools

dpkg-deb: building package &#39;pbuilder-satisfydepends-dummy&#39; in &#39;/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 12254 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 7); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on dh-python; however:

Package dh-python is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.6.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python-setuptools; however:

Package python-setuptools is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

Building tag database...

pbuilder-satisfydepends-dummy is already installed at the requested version (0.invalid.0)

pbuilder-satisfydepends-dummy is already installed at the requested version (0.invalid.0)

The following NEW packages will be installed:

autoconf{a} automake{a} autopoint{a} autotools-dev{a} bsdmainutils{a} debhelper{a} dh-autoreconf{a} dh-python{a} dh-strip-nondeterminism{a} file{a} gettext{a} gettext-base{a} groff-base{a} intltool-debian{a} libarchive-zip-perl{a} libbsd0{a} libcroco3{a} libexpat1{a} libfile-stripnondeterminism-perl{a} libglib2.0-0{a} libicu57{a} libmagic-mgc{a} libmagic1{a} libmpdec2{a} libpipeline1{a} libpython-stdlib{a} libpython2.7-minimal{a} libpython2.7-stdlib{a} libpython3-stdlib{a} libpython3.5-minimal{a} libpython3.5-stdlib{a} libreadline7{a} libsigsegv2{a} libtimedate-perl{a} libtool{a} libxml2{a} m4{a} man-db{a} mime-support{a} po-debconf{a} python{a} python-minimal{a} python-pkg-resources{a} python-setuptools{a} python2.7{a} python2.7-minimal{a} python3{a} python3-minimal{a} python3.5{a} python3.5-minimal{a} readline-common{a}

The following packages are RECOMMENDED but will NOT be installed:

libglib2.0-data libltdl-dev libmail-sendmail-perl shared-mime-info xdg-user-dirs xml-core

0 packages upgraded, 51 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/29.6 MB of archives. After unpacking 111 MB will be used.

Writing extended state information...

Extracting templates from packages: 58%
Extracting templates from packages: 100%

Preconfiguring packages ...

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package groff-base.

(Reading database ... 12254 files and directories currently installed.)

Preparing to unpack .../00-groff-base_1.22.3-9_amd64.deb ...

Unpacking groff-base (1.22.3-9) ...

Selecting previously unselected package libbsd0:amd64.

Preparing to unpack .../01-libbsd0_0.8.3-1_amd64.deb ...

Unpacking libbsd0:amd64 (0.8.3-1) ...

Selecting previously unselected package bsdmainutils.

Preparing to unpack .../02-bsdmainutils_9.0.12+nmu1_amd64.deb ...

Unpacking bsdmainutils (9.0.12+nmu1) ...

Selecting previously unselected package libpipeline1:amd64.

Preparing to unpack .../03-libpipeline1_1.4.1-2_amd64.deb ...

Unpacking libpipeline1:amd64 (1.4.1-2) ...

Selecting previously unselected package man-db.

Preparing to unpack .../04-man-db_2.7.6.1-2_amd64.deb ...

Unpacking man-db (2.7.6.1-2) ...

Selecting previously unselected package libpython2.7-minimal:amd64.

Preparing to unpack .../05-libpython2.7-minimal_2.7.13-2_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.13-2) ...

Selecting previously unselected package python2.7-minimal.

Preparing to unpack .../06-python2.7-minimal_2.7.13-2_amd64.deb ...

Unpacking python2.7-minimal (2.7.13-2) ...

Selecting previously unselected package python-minimal.

Preparing to unpack .../07-python-minimal_2.7.13-2_amd64.deb ...

Unpacking python-minimal (2.7.13-2) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../08-mime-support_3.60_all.deb ...

Unpacking mime-support (3.60) ...

Selecting previously unselected package libexpat1:amd64.

Preparing to unpack .../09-libexpat1_2.2.0-2_amd64.deb ...

Unpacking libexpat1:amd64 (2.2.0-2) ...

Selecting previously unselected package readline-common.

Preparing to unpack .../10-readline-common_7.0-3_all.deb ...

Unpacking readline-common (7.0-3) ...

Selecting previously unselected package libreadline7:amd64.

Preparing to unpack .../11-libreadline7_7.0-3_amd64.deb ...

Unpacking libreadline7:amd64 (7.0-3) ...

Selecting previously unselected package libpython2.7-stdlib:amd64.

Preparing to unpack .../12-libpython2.7-stdlib_2.7.13-2_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.13-2) ...

Selecting previously unselected package python2.7.

Preparing to unpack .../13-python2.7_2.7.13-2_amd64.deb ...

Unpacking python2.7 (2.7.13-2) ...

Selecting previously unselected package libpython-stdlib:amd64.

Preparing to unpack .../14-libpython-stdlib_2.7.13-2_amd64.deb ...

Unpacking libpython-stdlib:amd64 (2.7.13-2) ...

Setting up libpython2.7-minimal:amd64 (2.7.13-2) ...

Setting up python2.7-minimal (2.7.13-2) ...

Setting up python-minimal (2.7.13-2) ...

Selecting previously unselected package python.

(Reading database ... 13623 files and directories currently installed.)

Preparing to unpack .../0-python_2.7.13-2_amd64.deb ...

Unpacking python (2.7.13-2) ...

Selecting previously unselected package libpython3.5-minimal:amd64.

Preparing to unpack .../1-libpython3.5-minimal_3.5.3-1_amd64.deb ...

Unpacking libpython3.5-minimal:amd64 (3.5.3-1) ...

Selecting previously unselected package python3.5-minimal.

Preparing to unpack .../2-python3.5-minimal_3.5.3-1_amd64.deb ...

Unpacking python3.5-minimal (3.5.3-1) ...

Selecting previously unselected package python3-minimal.

Preparing to unpack .../3-python3-minimal_3.5.3-1_amd64.deb ...

Unpacking python3-minimal (3.5.3-1) ...

Selecting previously unselected package libmpdec2:amd64.

Preparing to unpack .../4-libmpdec2_2.4.2-1_amd64.deb ...

Unpacking libmpdec2:amd64 (2.4.2-1) ...

Selecting previously unselected package libpython3.5-stdlib:amd64.

Preparing to unpack .../5-libpython3.5-stdlib_3.5.3-1_amd64.deb ...

Unpacking libpython3.5-stdlib:amd64 (3.5.3-1) ...

Selecting previously unselected package python3.5.

Preparing to unpack .../6-python3.5_3.5.3-1_amd64.deb ...

Unpacking python3.5 (3.5.3-1) ...

Selecting previously unselected package libpython3-stdlib:amd64.

Preparing to unpack .../7-libpython3-stdlib_3.5.3-1_amd64.deb ...

Unpacking libpython3-stdlib:amd64 (3.5.3-1) ...

Selecting previously unselected package dh-python.

Preparing to unpack .../8-dh-python_2.20170125_all.deb ...

Unpacking dh-python (2.20170125) ...

Setting up libpython3.5-minimal:amd64 (3.5.3-1) ...

Setting up libexpat1:amd64 (2.2.0-2) ...

Setting up python3.5-minimal (3.5.3-1) ...

Setting up python3-minimal (3.5.3-1) ...

Selecting previously unselected package python3.

(Reading database ... 14598 files and directories currently installed.)

Preparing to unpack .../00-python3_3.5.3-1_amd64.deb ...

Unpacking python3 (3.5.3-1) ...

Selecting previously unselected package libmagic-mgc.

Preparing to unpack .../01-libmagic-mgc_1%3a5.30-1_amd64.deb ...

Unpacking libmagic-mgc (1:5.30-1) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../02-libmagic1_1%3a5.30-1_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.30-1) ...

Selecting previously unselected package file.

Preparing to unpack .../03-file_1%3a5.30-1_amd64.deb ...

Unpacking file (1:5.30-1) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../04-gettext-base_0.19.8.1-2_amd64.deb ...

Unpacking gettext-base (0.19.8.1-2) ...

Selecting previously unselected package libicu57:amd64.

Preparing to unpack .../05-libicu57_57.1-6_amd64.deb ...

Unpacking libicu57:amd64 (57.1-6) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../06-libxml2_2.9.4+dfsg1-2.2_amd64.deb ...

Unpacking libxml2:amd64 (2.9.4+dfsg1-2.2) ...

Selecting previously unselected package libsigsegv2:amd64.

Preparing to unpack .../07-libsigsegv2_2.10-5_amd64.deb ...

Unpacking libsigsegv2:amd64 (2.10-5) ...

Selecting previously unselected package m4.

Preparing to unpack .../08-m4_1.4.18-1_amd64.deb ...

Unpacking m4 (1.4.18-1) ...

Selecting previously unselected package autoconf.

Preparing to unpack .../09-autoconf_2.69-10_all.deb ...

Unpacking autoconf (2.69-10) ...

Selecting previously unselected package autotools-dev.

Preparing to unpack .../10-autotools-dev_20161112.1_all.deb ...

Unpacking autotools-dev (20161112.1) ...

Selecting previously unselected package automake.

Preparing to unpack .../11-automake_1%3a1.15-6_all.deb ...

Unpacking automake (1:1.15-6) ...

Selecting previously unselected package autopoint.

Preparing to unpack .../12-autopoint_0.19.8.1-2_all.deb ...

Unpacking autopoint (0.19.8.1-2) ...

Selecting previously unselected package libtool.

Preparing to unpack .../13-libtool_2.4.6-2_all.deb ...

Unpacking libtool (2.4.6-2) ...

Selecting previously unselected package dh-autoreconf.

Preparing to unpack .../14-dh-autoreconf_14_all.deb ...

Unpacking dh-autoreconf (14) ...

Selecting previously unselected package libarchive-zip-perl.

Preparing to unpack .../15-libarchive-zip-perl_1.59-1_all.deb ...

Unpacking libarchive-zip-perl (1.59-1) ...

Selecting previously unselected package libfile-stripnondeterminism-perl.

Preparing to unpack .../16-libfile-stripnondeterminism-perl_0.034-1_all.deb ...

Unpacking libfile-stripnondeterminism-perl (0.034-1) ...

Selecting previously unselected package libtimedate-perl.

Preparing to unpack .../17-libtimedate-perl_2.3000-2_all.deb ...

Unpacking libtimedate-perl (2.3000-2) ...

Selecting previously unselected package dh-strip-nondeterminism.

Preparing to unpack .../18-dh-strip-nondeterminism_0.034-1_all.deb ...

Unpacking dh-strip-nondeterminism (0.034-1) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../19-libglib2.0-0_2.50.3-2_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.50.3-2) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../20-libcroco3_0.6.11-3_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.11-3) ...

Selecting previously unselected package gettext.

Preparing to unpack .../21-gettext_0.19.8.1-2_amd64.deb ...

Unpacking gettext (0.19.8.1-2) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../22-intltool-debian_0.35.0+20060710.4_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.4) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../23-po-debconf_1.0.20_all.deb ...

Unpacking po-debconf (1.0.20) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../24-debhelper_10.2.5_all.deb ...

Unpacking debhelper (10.2.5) ...

Selecting previously unselected package python-pkg-resources.

Preparing to unpack .../25-python-pkg-resources_33.1.1-1_all.deb ...

Unpacking python-pkg-resources (33.1.1-1) ...

Selecting previously unselected package python-setuptools.

Preparing to unpack .../26-python-setuptools_33.1.1-1_all.deb ...

Unpacking python-setuptools (33.1.1-1) ...

Setting up readline-common (7.0-3) ...

Setting up libarchive-zip-perl (1.59-1) ...

Setting up mime-support (3.60) ...

Setting up libtimedate-perl (2.3000-2) ...

Setting up libsigsegv2:amd64 (2.10-5) ...

Setting up libreadline7:amd64 (7.0-3) ...

Setting up groff-base (1.22.3-9) ...

Setting up libglib2.0-0:amd64 (2.50.3-2) ...

No schema files found: doing nothing.

Setting up gettext-base (0.19.8.1-2) ...

Setting up libpipeline1:amd64 (1.4.1-2) ...

Setting up m4 (1.4.18-1) ...

Setting up libicu57:amd64 (57.1-6) ...

Setting up libbsd0:amd64 (0.8.3-1) ...

Setting up libxml2:amd64 (2.9.4+dfsg1-2.2) ...

Setting up libmagic-mgc (1:5.30-1) ...

Setting up libmagic1:amd64 (1:5.30-1) ...

Setting up libcroco3:amd64 (0.6.11-3) ...

Processing triggers for libc-bin (2.24-11+deb9u1) ...

Setting up autotools-dev (20161112.1) ...

Setting up bsdmainutils (9.0.12+nmu1) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up libpython2.7-stdlib:amd64 (2.7.13-2) ...

Setting up autopoint (0.19.8.1-2) ...

Setting up libmpdec2:amd64 (2.4.2-1) ...

Setting up libfile-stripnondeterminism-perl (0.034-1) ...

Setting up gettext (0.19.8.1-2) ...

Setting up libpython3.5-stdlib:amd64 (3.5.3-1) ...

Setting up python2.7 (2.7.13-2) ...

Setting up autoconf (2.69-10) ...

Setting up file (1:5.30-1) ...

Setting up libpython-stdlib:amd64 (2.7.13-2) ...

Setting up intltool-debian (0.35.0+20060710.4) ...

Setting up automake (1:1.15-6) ...

update-alternatives: using /usr/bin/automake-1.15 to provide /usr/bin/automake (automake) in auto mode

Setting up man-db (2.7.6.1-2) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up python (2.7.13-2) ...

Setting up libtool (2.4.6-2) ...

Setting up python3.5 (3.5.3-1) ...

Setting up libpython3-stdlib:amd64 (3.5.3-1) ...

Setting up po-debconf (1.0.20) ...

Setting up python-pkg-resources (33.1.1-1) ...

Setting up python-setuptools (33.1.1-1) ...

Setting up python3 (3.5.3-1) ...

Setting up dh-python (2.20170125) ...

Setting up dh-autoreconf (14) ...

Setting up dh-strip-nondeterminism (0.034-1) ...

Setting up debhelper (10.2.5) ...

Processing triggers for libc-bin (2.24-11+deb9u1) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

Building tag database...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version (1.4.7).

The following NEW packages will be installed:

fakeroot libfakeroot

0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/131 kB of archives.

After this operation, 374 kB of additional disk space will be used.

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libfakeroot:amd64.

(Reading database ... 16137 files and directories currently installed.)

Preparing to unpack .../libfakeroot_1.21-3.1_amd64.deb ...

Unpacking libfakeroot:amd64 (1.21-3.1) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../fakeroot_1.21-3.1_amd64.deb ...

Unpacking fakeroot (1.21-3.1) ...

Processing triggers for libc-bin (2.24-11+deb9u1) ...

Setting up libfakeroot:amd64 (1.21-3.1) ...

Processing triggers for man-db (2.7.6.1-2) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up fakeroot (1.21-3.1) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

Processing triggers for libc-bin (2.24-11+deb9u1) ...

[0mI: Copying back the cached apt archive contents [0m

[0mI: Building the package [0m

[0mI: Running cd /build/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; HOME=&quot;/nonexistent&quot; dpkg-buildpackage -us -uc -rfakeroot [0m

dpkg-buildpackage: info: source package cubicweb-jsonschema

dpkg-buildpackage: info: source version 0.2.1-1~revfba96745cd48

dpkg-buildpackage: info: source distribution stretch

dpkg-buildpackage: info: source changed by Arthur Lutz &lt;arthur@logilab.fr&gt;

dpkg-source --before-build cubicweb-jsonschema-0.2.1

dpkg-buildpackage: info: host architecture amd64

fakeroot debian/rules clean

dh clean --with python2

dh: Compatibility levels before 9 are deprecated (level 7 in use)

dh_testdir

dh_auto_clean

dh_auto_clean: Compatibility levels before 9 are deprecated (level 7 in use)

python setup.py clean -a

running clean

&#39;build/lib.linux-x86_64-2.7&#39; does not exist -- can&#39;t clean it

&#39;build/bdist.linux-x86_64&#39; does not exist -- can&#39;t clean it

&#39;build/scripts-2.7&#39; does not exist -- can&#39;t clean it

find . -name \*.pyc -exec rm {} \+

dh_clean

dh_clean: Compatibility levels before 9 are deprecated (level 7 in use)

dpkg-source -b cubicweb-jsonschema-0.2.1

dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)

dpkg-source: info: using source format &#39;1.0&#39;

dpkg-source: info: building cubicweb-jsonschema using existing cubicweb-jsonschema_0.2.1.orig.tar.gz

dpkg-source: info: building cubicweb-jsonschema in cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz

dpkg-source: info: building cubicweb-jsonschema in cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc

debian/rules build

dh build --with python2

dh: Compatibility levels before 9 are deprecated (level 7 in use)

dh_testdir

dh_update_autotools_config

dh_auto_configure

dh_auto_configure: Compatibility levels before 9 are deprecated (level 7 in use)

dh_auto_build

dh_auto_build: Compatibility levels before 9 are deprecated (level 7 in use)

python setup.py build --force

running build

running build_py

creating build

creating build/lib.linux-x86_64-2.7

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/resources.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/testing.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/predicates.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/site_cubicweb.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/__pkginfo__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

copying cubicweb_jsonschema/entities/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

copying cubicweb_jsonschema/entities/ijsonschema.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

copying cubicweb_jsonschema/mappers/constraints.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

copying cubicweb_jsonschema/mappers/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/link.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/y2jsl.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/schema.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/entities.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

running egg_info

writing requirements to cubicweb_jsonschema.egg-info/requires.txt

writing cubicweb_jsonschema.egg-info/PKG-INFO

writing top-level names to cubicweb_jsonschema.egg-info/top_level.txt

writing dependency_links to cubicweb_jsonschema.egg-info/dependency_links.txt

writing entry points to cubicweb_jsonschema.egg-info/entry_points.txt

reading manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

reading manifest template &#39;MANIFEST.in&#39;

warning: no files found matching &#39;*.gif&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.png&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.ico&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.css&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.js&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*&#39; under directory &#39;cubicweb_jsonschema/wdoc&#39;

warning: no files found matching &#39;cubicweb-jsonschema.spec&#39;

writing manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

copying cubicweb_jsonschema/i18n/en.po -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

copying cubicweb_jsonschema/i18n/fr.po -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

dh_auto_test

dh_auto_test: Compatibility levels before 9 are deprecated (level 7 in use)

create-stamp debian/debhelper-build-stamp

fakeroot debian/rules binary

dh binary --with python2

dh: Compatibility levels before 9 are deprecated (level 7 in use)

dh_testroot

dh_prep

dh_auto_install

dh_auto_install: Compatibility levels before 9 are deprecated (level 7 in use)

python setup.py install --force --root=/build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema --no-compile -O0 --install-layout=deb

running install

running build

running build_py

running egg_info

writing requirements to cubicweb_jsonschema.egg-info/requires.txt

writing cubicweb_jsonschema.egg-info/PKG-INFO

writing top-level names to cubicweb_jsonschema.egg-info/top_level.txt

writing dependency_links to cubicweb_jsonschema.egg-info/dependency_links.txt

writing entry points to cubicweb_jsonschema.egg-info/entry_points.txt

reading manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

reading manifest template &#39;MANIFEST.in&#39;

warning: no files found matching &#39;*.gif&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.png&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.ico&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.css&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.js&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*&#39; under directory &#39;cubicweb_jsonschema/wdoc&#39;

warning: no files found matching &#39;cubicweb-jsonschema.spec&#39;

writing manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

running install_lib

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities/ijsonschema.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/resources.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/testing.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/predicates.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers/constraints.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/link.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/y2jsl.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/site_cubicweb.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/__pkginfo__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n/fr.po -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n/en.po -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/schema.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/entities.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

running install_egg_info

Copying cubicweb_jsonschema.egg-info to /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema-0.2.1.egg-info

Skipping SOURCES.txt

running install_scripts

dh_installdocs

dh_installchangelogs

dh_installchangelogs: Compatibility levels before 9 are deprecated (level 7 in use)

dh_python2

I: dh_python2 pydist:220: Cannot find package that provides cubicweb. Please add package that provides it to Build-Depends or add &quot;cubicweb python-cubicweb&quot; line to debian/pydist-overrides or add proper dependency to Depends by hand and ignore this info.

I: dh_python2 pydist:220: Cannot find package that provides jsl. Please add package that provides it to Build-Depends or add &quot;jsl python-jsl&quot; line to debian/pydist-overrides or add proper dependency to Depends by hand and ignore this info.

dh_perl

dh_link

dh_strip_nondeterminism

dh_compress

dh_fixperms

dh_installdeb

dh_installdeb: Compatibility levels before 9 are deprecated (level 7 in use)

dh_gencontrol

dpkg-gencontrol: warning: package cubicweb-jsonschema: unused substitution variable ${python:Versions}

dh_md5sums

dh_builddeb

dpkg-deb: building package &#39;cubicweb-jsonschema&#39; in &#39;../cubicweb-jsonschema_0.2.1-1~revfba96745cd48_all.deb&#39;.

dpkg-genbuildinfo

dpkg-genchanges &gt;../cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes

dpkg-genchanges: info: including full source code in upload

dpkg-source --after-build cubicweb-jsonschema-0.2.1

dpkg-buildpackage: info: full upload (original source is included)

[0mI: copying local configuration [0m

[1;33mW: execute priv not set on file B89diffstat, not executing. [0m

[1;33mW: execute priv not set on file B90lintian, not executing. [0m

[1;33mW: execute priv not set on file B91debc, not executing. [0m

[0mI: Copying back the cached apt archive contents [0m

[0mI: unmounting /sys filesystem [0m

[0mI: unmounting /dev filesystem [0m

[0mI: unmounting dev/pts filesystem [0m

[0mI: unmounting run/shm filesystem [0m

[0mI: unmounting proc filesystem [0m

[0mI: unmounting sys filesystem [0m

[0mI: cleaning the build env [0m

[0mI: removing directory /var/cache/pbuilder/build/16526 and its subdirectories [0m

[0mI: Current time: Fri Sep 22 15:07:07 CEST 2017 [0m

[0mI: pbuilder-time-stamp: 1506085627 [0m
<br/>20 printing /tmp/tmpAmrG29/cubicweb-jsonschema/../jessie/cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64_jessie.lgp-build.log: [0mI: Using pkgname logfile [0m

[0mI: Current time: Fri Sep 22 15:07:14 CEST 2017 [0m

[0mI: pbuilder-time-stamp: 1506085634 [0m

[0mI: Obtaining the cached apt archive contents [0m

[0mI: Copying source file [0m

[0mI: copying [/tmp/tmp8mAgKA/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc] [0m

[0mI: copying [/tmp/tmp8mAgKA/cubicweb-jsonschema_0.2.1.orig.tar.gz] [0m

[0mI: copying [/tmp/tmp8mAgKA/cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz] [0m

[0mI: Extracting source [0m

dpkg-source: warning: extracting unsigned source package (cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc)

dpkg-source: info: extracting cubicweb-jsonschema in cubicweb-jsonschema-0.2.1

dpkg-source: info: unpacking cubicweb-jsonschema_0.2.1.orig.tar.gz

dpkg-source: info: applying cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz

[0mI: Installing the build-deps [0m

[0mI: user script /var/cache/pbuilder/build/18222/tmp/hooks/D10tmp starting [0m

[0mI: user script /var/cache/pbuilder/build/18222/tmp/hooks/D10tmp finished [0m

[0mI: user script /var/cache/pbuilder/build/18222/tmp/hooks/D50debconf starting [0m

[0mI: user script /var/cache/pbuilder/build/18222/tmp/hooks/D50debconf finished [0m

[0mI: user script /var/cache/pbuilder/build/18222/tmp/hooks/D99apt starting [0m

+ apt-get update

[0mI: user script /var/cache/pbuilder/build/18222/tmp/hooks/D99apt finished [0m

-&gt; Attempting to satisfy build-dependencies

-&gt; Creating pbuilder-satisfydepends-dummy package

Package: pbuilder-satisfydepends-dummy

Version: 0.invalid.0

Architecture: amd64

Maintainer: Debian Pbuilder Team &lt;pbuilder-maint@lists.alioth.debian.org&gt;

Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder

This package was created automatically by pbuilder to satisfy the

build-dependencies of the package being currently built.

Depends: debhelper (&gt;= 7), dh-python, python (&gt;= 2.6.5), python-setuptools

dpkg-deb: building package `pbuilder-satisfydepends-dummy&#39; in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb&#39;.

Selecting previously unselected package pbuilder-satisfydepends-dummy.

(Reading database ... 12603 files and directories currently installed.)

Preparing to unpack .../pbuilder-satisfydepends-dummy.deb ...

Unpacking pbuilder-satisfydepends-dummy (0.invalid.0) ...

dpkg: pbuilder-satisfydepends-dummy: dependency problems, but configuring anyway as you requested:

pbuilder-satisfydepends-dummy depends on debhelper (&gt;= 7); however:

Package debhelper is not installed.

pbuilder-satisfydepends-dummy depends on dh-python; however:

Package dh-python is not installed.

pbuilder-satisfydepends-dummy depends on python (&gt;= 2.6.5); however:

Package python is not installed.

pbuilder-satisfydepends-dummy depends on python-setuptools; however:

Package python-setuptools is not installed.

Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...

Reading package lists...

Building dependency tree...

Reading state information...

Initializing package states...

Writing extended state information...

Building tag database...

The following NEW packages will be installed:

bsdmainutils{a} debhelper{a} dh-python{a} file{a} gettext{a}

gettext-base{a} groff-base{a} intltool-debian{a} libasprintf0c2{a}

libcroco3{a} libexpat1{a} libglib2.0-0{a} libmagic1{a} libmpdec2{a}

libpipeline1{a} libpython-stdlib{a} libpython2.7-minimal{a}

libpython2.7-stdlib{a} libpython3-stdlib{a} libpython3.4-minimal{a}

libpython3.4-stdlib{a} libunistring0{a} libxml2{a} man-db{a}

mime-support{a} po-debconf{a} python{a} python-minimal{a}

python-pkg-resources{a} python-setuptools{a} python2.7{a}

python2.7-minimal{a} python3{a} python3-minimal{a} python3.4{a}

python3.4-minimal{a}

0 packages upgraded, 36 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/18.0 MB of archives. After unpacking 64.0 MB will be used.

Writing extended state information...

Extracting templates from packages: 83%
Extracting templates from packages: 100%

Preconfiguring packages ...

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libpipeline1:amd64.

(Reading database ... 12603 files and directories currently installed.)

Preparing to unpack .../libpipeline1_1.4.0-1_amd64.deb ...

Unpacking libpipeline1:amd64 (1.4.0-1) ...

Selecting previously unselected package groff-base.

Preparing to unpack .../groff-base_1.22.2-8_amd64.deb ...

Unpacking groff-base (1.22.2-8) ...

Selecting previously unselected package bsdmainutils.

Preparing to unpack .../bsdmainutils_9.0.6_amd64.deb ...

Unpacking bsdmainutils (9.0.6) ...

Selecting previously unselected package man-db.

Preparing to unpack .../man-db_2.7.0.2-5_amd64.deb ...

Unpacking man-db (2.7.0.2-5) ...

Selecting previously unselected package libasprintf0c2:amd64.

Preparing to unpack .../libasprintf0c2_0.19.3-2_amd64.deb ...

Unpacking libasprintf0c2:amd64 (0.19.3-2) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../libmagic1_1%3a5.22+15-2+deb8u3_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.22+15-2+deb8u3) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../libxml2_2.9.1+dfsg1-5+deb8u4_amd64.deb ...

Unpacking libxml2:amd64 (2.9.1+dfsg1-5+deb8u4) ...

Selecting previously unselected package libpython2.7-minimal:amd64.

Preparing to unpack .../libpython2.7-minimal_2.7.9-2+deb8u1_amd64.deb ...

Unpacking libpython2.7-minimal:amd64 (2.7.9-2+deb8u1) ...

Selecting previously unselected package python2.7-minimal.

Preparing to unpack .../python2.7-minimal_2.7.9-2+deb8u1_amd64.deb ...

Unpacking python2.7-minimal (2.7.9-2+deb8u1) ...

Selecting previously unselected package python-minimal.

Preparing to unpack .../python-minimal_2.7.9-1_amd64.deb ...

Unpacking python-minimal (2.7.9-1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../mime-support_3.58_all.deb ...

Unpacking mime-support (3.58) ...

Selecting previously unselected package libexpat1:amd64.

Preparing to unpack .../libexpat1_2.1.0-6+deb8u4_amd64.deb ...

Unpacking libexpat1:amd64 (2.1.0-6+deb8u4) ...

Selecting previously unselected package libpython2.7-stdlib:amd64.

Preparing to unpack .../libpython2.7-stdlib_2.7.9-2+deb8u1_amd64.deb ...

Unpacking libpython2.7-stdlib:amd64 (2.7.9-2+deb8u1) ...

Selecting previously unselected package python2.7.

Preparing to unpack .../python2.7_2.7.9-2+deb8u1_amd64.deb ...

Unpacking python2.7 (2.7.9-2+deb8u1) ...

Selecting previously unselected package libpython-stdlib:amd64.

Preparing to unpack .../libpython-stdlib_2.7.9-1_amd64.deb ...

Unpacking libpython-stdlib:amd64 (2.7.9-1) ...

Setting up libpython2.7-minimal:amd64 (2.7.9-2+deb8u1) ...

Setting up python2.7-minimal (2.7.9-2+deb8u1) ...

Setting up python-minimal (2.7.9-1) ...

Selecting previously unselected package python.

(Reading database ... 13968 files and directories currently installed.)

Preparing to unpack .../python_2.7.9-1_amd64.deb ...

Unpacking python (2.7.9-1) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../libglib2.0-0_2.42.1-1+b1_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.42.1-1+b1) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../libcroco3_0.6.8-3+b1_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.8-3+b1) ...

Selecting previously unselected package libmpdec2:amd64.

Preparing to unpack .../libmpdec2_2.4.1-1_amd64.deb ...

Unpacking libmpdec2:amd64 (2.4.1-1) ...

Selecting previously unselected package libpython3.4-minimal:amd64.

Preparing to unpack .../libpython3.4-minimal_3.4.2-1_amd64.deb ...

Unpacking libpython3.4-minimal:amd64 (3.4.2-1) ...

Selecting previously unselected package libpython3.4-stdlib:amd64.

Preparing to unpack .../libpython3.4-stdlib_3.4.2-1_amd64.deb ...

Unpacking libpython3.4-stdlib:amd64 (3.4.2-1) ...

Selecting previously unselected package libunistring0:amd64.

Preparing to unpack .../libunistring0_0.9.3-5.2+b1_amd64.deb ...

Unpacking libunistring0:amd64 (0.9.3-5.2+b1) ...

Selecting previously unselected package python3.4-minimal.

Preparing to unpack .../python3.4-minimal_3.4.2-1_amd64.deb ...

Unpacking python3.4-minimal (3.4.2-1) ...

Selecting previously unselected package file.

Preparing to unpack .../file_1%3a5.22+15-2+deb8u3_amd64.deb ...

Unpacking file (1:5.22+15-2+deb8u3) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../gettext-base_0.19.3-2_amd64.deb ...

Unpacking gettext-base (0.19.3-2) ...

Selecting previously unselected package gettext.

Preparing to unpack .../gettext_0.19.3-2_amd64.deb ...

Unpacking gettext (0.19.3-2) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../intltool-debian_0.35.0+20060710.1_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.1) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../po-debconf_1.0.16+nmu3_all.deb ...

Unpacking po-debconf (1.0.16+nmu3) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../debhelper_9.20150101+deb8u2_all.deb ...

Unpacking debhelper (9.20150101+deb8u2) ...

Selecting previously unselected package python3.4.

Preparing to unpack .../python3.4_3.4.2-1_amd64.deb ...

Unpacking python3.4 (3.4.2-1) ...

Selecting previously unselected package python3-minimal.

Preparing to unpack .../python3-minimal_3.4.2-2_amd64.deb ...

Unpacking python3-minimal (3.4.2-2) ...

Selecting previously unselected package libpython3-stdlib:amd64.

Preparing to unpack .../libpython3-stdlib_3.4.2-2_amd64.deb ...

Unpacking libpython3-stdlib:amd64 (3.4.2-2) ...

Selecting previously unselected package python3.

Preparing to unpack .../python3_3.4.2-2_amd64.deb ...

Unpacking python3 (3.4.2-2) ...

Selecting previously unselected package dh-python.

Preparing to unpack .../dh-python_1.20141111-2_all.deb ...

Unpacking dh-python (1.20141111-2) ...

Selecting previously unselected package python-pkg-resources.

Preparing to unpack .../python-pkg-resources_5.5.1-1_all.deb ...

Unpacking python-pkg-resources (5.5.1-1) ...

Selecting previously unselected package python-setuptools.

Preparing to unpack .../python-setuptools_5.5.1-1_all.deb ...

Unpacking python-setuptools (5.5.1-1) ...

Setting up libpipeline1:amd64 (1.4.0-1) ...

Setting up groff-base (1.22.2-8) ...

Setting up bsdmainutils (9.0.6) ...

update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode

update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode

Setting up man-db (2.7.0.2-5) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libasprintf0c2:amd64 (0.19.3-2) ...

Setting up libmagic1:amd64 (1:5.22+15-2+deb8u3) ...

Setting up libxml2:amd64 (2.9.1+dfsg1-5+deb8u4) ...

Setting up mime-support (3.58) ...

Setting up libexpat1:amd64 (2.1.0-6+deb8u4) ...

Setting up libpython2.7-stdlib:amd64 (2.7.9-2+deb8u1) ...

Setting up python2.7 (2.7.9-2+deb8u1) ...

Setting up libpython-stdlib:amd64 (2.7.9-1) ...

Setting up python (2.7.9-1) ...

Setting up libglib2.0-0:amd64 (2.42.1-1+b1) ...

No schema files found: doing nothing.

Setting up libcroco3:amd64 (0.6.8-3+b1) ...

Setting up libmpdec2:amd64 (2.4.1-1) ...

Setting up libpython3.4-minimal:amd64 (3.4.2-1) ...

Setting up libpython3.4-stdlib:amd64 (3.4.2-1) ...

Setting up libunistring0:amd64 (0.9.3-5.2+b1) ...

Setting up python3.4-minimal (3.4.2-1) ...

Setting up file (1:5.22+15-2+deb8u3) ...

Setting up gettext-base (0.19.3-2) ...

Setting up gettext (0.19.3-2) ...

Setting up intltool-debian (0.35.0+20060710.1) ...

Setting up po-debconf (1.0.16+nmu3) ...

Setting up debhelper (9.20150101+deb8u2) ...

Setting up python3.4 (3.4.2-1) ...

Setting up python3-minimal (3.4.2-2) ...

Setting up libpython3-stdlib:amd64 (3.4.2-2) ...

Setting up python-pkg-resources (5.5.1-1) ...

Setting up python-setuptools (5.5.1-1) ...

Setting up dh-python (1.20141111-2) ...

Setting up python3 (3.4.2-2) ...

Processing triggers for libc-bin (2.19-18+deb8u10) ...

Reading package lists...

Building dependency tree...

Reading state information...

Reading extended state information...

Initializing package states...

Writing extended state information...

Building tag database...

-&gt; Finished parsing the build-deps

Reading package lists...

Building dependency tree...

Reading state information...

apt-utils is already the newest version.

The following NEW packages will be installed:

fakeroot libfakeroot

0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.

Need to get 0 B/129 kB of archives.

After this operation, 434 kB of additional disk space will be used.

E: Can not write log (Is /dev/pts mounted?) - posix_openpt (2: No such file or directory)

Selecting previously unselected package libfakeroot:amd64.

(Reading database ... 15898 files and directories currently installed.)

Preparing to unpack .../libfakeroot_1.20.2-1_amd64.deb ...

Unpacking libfakeroot:amd64 (1.20.2-1) ...

Selecting previously unselected package fakeroot.

Preparing to unpack .../fakeroot_1.20.2-1_amd64.deb ...

Unpacking fakeroot (1.20.2-1) ...

Processing triggers for man-db (2.7.0.2-5) ...

Not building database; man-db/auto-update is not &#39;true&#39;.

Setting up libfakeroot:amd64 (1.20.2-1) ...

Setting up fakeroot (1.20.2-1) ...

update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode

[0mI: Copying back the cached apt archive contents [0m

[0mI: Building the package [0m

[0mI: Running cd /build/*/ &amp;&amp; env PATH=&quot;/usr/sbin:/usr/bin:/sbin:/bin&quot; HOME=&quot;/nonexistent&quot; dpkg-buildpackage -us -uc -rfakeroot [0m

dpkg-buildpackage: source package cubicweb-jsonschema

dpkg-buildpackage: source version 0.2.1-1~revfba96745cd48

dpkg-buildpackage: source distribution jessie

dpkg-buildpackage: source changed by Arthur Lutz &lt;arthur@logilab.fr&gt;

dpkg-source --before-build cubicweb-jsonschema-0.2.1

dpkg-buildpackage: host architecture amd64

fakeroot debian/rules clean

dh clean --with python2

dh_testdir

dh_auto_clean

running clean

&#39;build/lib.linux-x86_64-2.7&#39; does not exist -- can&#39;t clean it

&#39;build/bdist.linux-x86_64&#39; does not exist -- can&#39;t clean it

&#39;build/scripts-2.7&#39; does not exist -- can&#39;t clean it

dh_clean

dpkg-source -b cubicweb-jsonschema-0.2.1

dpkg-source: warning: no source format specified in debian/source/format, see dpkg-source(1)

dpkg-source: info: using source format `1.0&#39;

dpkg-source: info: building cubicweb-jsonschema using existing cubicweb-jsonschema_0.2.1.orig.tar.gz

dpkg-source: info: building cubicweb-jsonschema in cubicweb-jsonschema_0.2.1-1~revfba96745cd48.diff.gz

dpkg-source: info: building cubicweb-jsonschema in cubicweb-jsonschema_0.2.1-1~revfba96745cd48.dsc

debian/rules build

dh build --with python2

dh_testdir

dh_auto_configure

dh_auto_build

running build

running build_py

creating build

creating build/lib.linux-x86_64-2.7

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/resources.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/testing.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/predicates.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/site_cubicweb.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/__pkginfo__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

copying cubicweb_jsonschema/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

copying cubicweb_jsonschema/entities/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

copying cubicweb_jsonschema/entities/ijsonschema.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

copying cubicweb_jsonschema/mappers/constraints.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

copying cubicweb_jsonschema/mappers/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/link.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/y2jsl.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

copying cubicweb_jsonschema/views/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/schema.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/__init__.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

copying cubicweb_jsonschema/api/entities.py -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api

running egg_info

writing requirements to cubicweb_jsonschema.egg-info/requires.txt

writing cubicweb_jsonschema.egg-info/PKG-INFO

writing top-level names to cubicweb_jsonschema.egg-info/top_level.txt

writing dependency_links to cubicweb_jsonschema.egg-info/dependency_links.txt

writing entry points to cubicweb_jsonschema.egg-info/entry_points.txt

reading manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

reading manifest template &#39;MANIFEST.in&#39;

warning: no files found matching &#39;*.gif&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.png&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.ico&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.css&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.js&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*&#39; under directory &#39;cubicweb_jsonschema/wdoc&#39;

warning: no files found matching &#39;cubicweb-jsonschema.spec&#39;

writing manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

creating build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

copying cubicweb_jsonschema/i18n/en.po -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

copying cubicweb_jsonschema/i18n/fr.po -&gt; build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n

dh_auto_test

fakeroot debian/rules binary

dh binary --with python2

dh_testroot

dh_prep

dh_auto_install

running install

running build

running build_py

running egg_info

writing requirements to cubicweb_jsonschema.egg-info/requires.txt

writing cubicweb_jsonschema.egg-info/PKG-INFO

writing top-level names to cubicweb_jsonschema.egg-info/top_level.txt

writing dependency_links to cubicweb_jsonschema.egg-info/dependency_links.txt

writing entry points to cubicweb_jsonschema.egg-info/entry_points.txt

reading manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

reading manifest template &#39;MANIFEST.in&#39;

warning: no files found matching &#39;*.gif&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.png&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.ico&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.css&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*.js&#39; under directory &#39;cubicweb_jsonschema/data&#39;

warning: no files found matching &#39;*&#39; under directory &#39;cubicweb_jsonschema/wdoc&#39;

warning: no files found matching &#39;cubicweb-jsonschema.spec&#39;

writing manifest file &#39;cubicweb_jsonschema.egg-info/SOURCES.txt&#39;

running install_lib

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/entities/ijsonschema.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/entities

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/resources.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/testing.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/predicates.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers/constraints.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/mappers/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/mappers

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/link.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/y2jsl.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/views/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/views

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/site_cubicweb.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/__pkginfo__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n/fr.po -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/i18n/en.po -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/i18n

creating /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/schema.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/__init__.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

copying build/lib.linux-x86_64-2.7/cubicweb_jsonschema/api/entities.py -&gt; /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema/api

running install_egg_info

Copying cubicweb_jsonschema.egg-info to /build/cubicweb-jsonschema-0.2.1/debian/cubicweb-jsonschema/usr/lib/python2.7/dist-packages/cubicweb_jsonschema-0.2.1.egg-info

running install_scripts

dh_installdocs

dh_installchangelogs

dh_python2

I: dh_python2 pydist:184: Cannot find package that provides cubicweb. Please add package that provides it to Build-Depends or add &quot;cubicweb python-cubicweb-fixme&quot; line to debian/pydist-overrides or add proper dependency to Depends by hand and ignore this info.

I: dh_python2 pydist:184: Cannot find package that provides jsl. Please add package that provides it to Build-Depends or add &quot;jsl python-jsl-fixme&quot; line to debian/pydist-overrides or add proper dependency to Depends by hand and ignore this info.

dh_perl

dh_link

dh_compress

dh_fixperms

dh_installdeb

dh_gencontrol

dpkg-gencontrol: warning: File::FcntlLock not available; using flock which is not NFS-safe

dpkg-gencontrol: warning: package cubicweb-jsonschema: unused substitution variable ${python:Versions}

dh_md5sums

dh_builddeb

dpkg-deb: building package `cubicweb-jsonschema&#39; in `../cubicweb-jsonschema_0.2.1-1~revfba96745cd48_all.deb&#39;.

dpkg-genchanges &gt;../cubicweb-jsonschema_0.2.1-1~revfba96745cd48_amd64.changes

dpkg-genchanges: including full source code in upload

dpkg-source --after-build cubicweb-jsonschema-0.2.1

dpkg-buildpackage: full upload (original source is included)

[0mI: copying local configuration [0m

[1;33mW: execute priv not set on file B89diffstat, not executing. [0m

[1;33mW: execute priv not set on file B90lintian, not executing. [0m

[1;33mW: execute priv not set on file B91debc, not executing. [0m

[0mI: Copying back the cached apt archive contents [0m

[0mI: unmounting /sys filesystem [0m

[0mI: unmounting /dev filesystem [0m

[0mI: unmounting dev/pts filesystem [0m

[0mI: unmounting run/shm filesystem [0m

[0mI: unmounting proc filesystem [0m

[0mI: unmounting sys filesystem [0m

[0mI: cleaning the build env [0m

[0mI: removing directory /var/cache/pbuilder/build/18222 and its subdirectories [0m

[0mI: Current time: Fri Sep 22 15:07:29 CEST 2017 [0m

[0mI: pbuilder-time-stamp: 1506085649 [0m
<br/>

log from execution